# SwitchInlineQueryCurrentChatInlineKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons.InlineKeyboardButtons / SwitchInlineQueryCurrentChatInlineKeyboardButton

# SwitchInlineQueryCurrentChatInlineKeyboardButton

(common) `data class SwitchInlineQueryCurrentChatInlineKeyboardButton : InlineKeyboardButton` (source)

### Constructors

(common)

#### <init>

`SwitchInlineQueryCurrentChatInlineKeyboardButton(text: String, switchInlineQueryCurrentChat: String)`

### Properties

(common)

#### switchInlineQueryCurrentChat

`val switchInlineQueryCurrentChat: String`

(common)

#### text

`val text: String`